Bug 236782 - sysutils/dsbmd: Update to 1.7.2
Summary: sysutils/dsbmd: Update to 1.7.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias Kortkamp
URL: https://freeshell.de/~mk/projects/dsb...
Keywords:
Depends on:
Blocks:
 
Reported: 2019-03-25 13:33 UTC by Marcel Kaiser
Modified: 2019-04-01 13:51 UTC (History)
0 users

See Also:


Attachments
svn diff to upgrade dsbmd-1.7.1 to dsbmd-1.7.2 (761 bytes, patch)
2019-03-25 13:33 UTC, Marcel Kaiser
mk: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel Kaiser 2019-03-25 13:33:18 UTC
Created attachment 203130 [details]
svn diff to upgrade dsbmd-1.7.1 to dsbmd-1.7.2

Release notes: https://freeshell.de/~mk/projects/dsbmd-relnotes.html

QA:
portlint: OK (looks fine.)
testport: OK (poudriere: 12Ramd64, 112Ramd64)
Comment 1 commit-hook freebsd_committer 2019-03-30 18:57:59 UTC
A commit references this bug:

Author: tobik
Date: Sat Mar 30 18:57:55 UTC 2019
New revision: 497326
URL: https://svnweb.freebsd.org/changeset/ports/497326

Log:
  sysutils/dsbmd: Update to 1.7.2

  Changes:	https://freeshell.de/~mk/projects/dsbmd-relnotes.html
  PR:		236782
  Submitted by:	Marcel Kaiser <mk@nic-nac-project.org> (maintainer)

Changes:
  head/sysutils/dsbmd/Makefile
  head/sysutils/dsbmd/distinfo
Comment 2 Tobias Kortkamp freebsd_committer 2019-03-30 18:58:19 UTC
Committed. Thanks!
Comment 3 Marcel Kaiser 2019-04-01 13:51:48 UTC
(In reply to Tobias Kortkamp from comment #2)
Thank you, Tobias!